/*
Dunatov - CSS Document
Copyright: Mario Dunatov 2008 : Website http://www.dunatov.co.nz/
*/

/*********************** Body Content ************************/

/* Body */
body {
	margin:0;
	padding:0;
	background-color:#ffffff;
	color:#666666;
	background-image:url("../img/bg-body.png");
	background-repeat:repeat-x;
	font-family:Verdana,"Verdana",Helvetica,sans-serif;
	font-size:11px; }

p { margin:0 0 16px 0; }
p.first { margin-top:16px; }

.title { margin-top:32px; }
.centre { text-align: center; }
.indented { margin-left:10px;margin-right:10px; }
.deepindent { margin-left:20px;margin-right:20px; }
.subnavindent { margin-left:45px;margin-right:10px; }
.hidden { display:none; }
.inline { display:inline !important; }
.block { display:block !important; }

#spacer {
  height:20px;
  clear:both; }


/* Links */
a:link { color:#cc0000;text-decoration:none; }
a:visited { color:#B20000;text-decoration:none; }
a:visited:hover { color:#cc0000;text-decoration:underline; }
a:hover { color:#ff0000;text-decoration:underline; }
a:active { color:#cc0000;text-decoration:underline; }


/* Images */
img.header { margin-top:16px; }
img.left { float:left; padding-right:30px }
img.right { float:right; padding-left:30px  }
img.checkbox { display:inline; }
img.arrow { padding-right:4px; }
img.hr { display:block;margin:10px 0 10px 0; }
img.hr-sidebar { display:block;margin:0 auto 0 10px; }
img.hr-main { display:block; }


/* Font styles */

.extra-large { font-size:16px;line-height:20px; }
.large { font-size:14px;line-height:18px; }
.regular { font-size:12px;line-height:16px; }
.small { font-size:10px;line-height:14px; }
.extra-small { font-size:9px;line-height:13px; }
.bold { font-weight:bold; }


/* Colours */
.black { color:#000000; }
.red { color:#cc0000; }
.dark-red { color:#B20000; }
.dark-grey { color:#333333; }
.grey { color:#666666; }
.light-grey { color:#999999; }
.white { color:#ffffff; }


/*********************** Containers **************************/

#body-container { 
	width:980px;
	margin:0 auto; }
	
#nav-container { 
	width:980px;
	height:71px;
	background-color:transparent;
	padding-top:10px; }

#content-container {
	width:950px;
	height:100%;
	background-image:url("../img/bg-content.png");
	background-repeat:no-repeat;
	background-position:left top;
	background-color:transparent;
	margin-top:10px;
	padding:10px 16px 0 16px; }

#footer-container { 
	font-size:11px;
	text-align:center;
	width:980px;
	height:100px;
	background-color:#ffffff;
	background:#ffffff url("../img/bg-footer.png") no-repeat left top;
	margin-top:-40px; }


/*********************** Navigation **************************/

/* Nav */
#nav {
	width:980px;
	height:46px;
	background-image:url("../img/nav/bg-nav.png");
	background-repeat:no-repeat;
	padding-left: 10px; }
.tabstrip { width:955px;height:34px;margin-left:19px;margin-top:5px; }


/* SubNav */
#subnav {
	width:960px;
	height:25px;
	background-image:url("../img/nav/bg-subnav.png");
	background-repeat:no-repeat;
	padding:5px 8px 0 12px;
	font-size:9px;
	cursor:default; 
	color:#999;
	float:right;
	display:inline; }


/*********************** Main Content ************************/

/* Sidebar */
#sidebar { width:240px;margin:16px 0 auto 1px;background-color:#ffffff;float:left;font-size:9px; }
.sidebar-title { height:24px;padding:0;margin:0; }
.sidebar-title img { display:block;float:left; }
.sidebar-title img.link { padding-top:3px;float:none; }
#sidebar ul { 
  width:230px;
  display:block;
  padding:0;
  margin:0;
  list-style-type:none;
  background-image:url("../img/bg-sidebar.png");
  background-repeat:no-repeat; }
#sidebar li { margin:0;text-align:left;padding:0 16px 0 10px; }
#sidebar li.first { padding-top:16px; }
#sidelist { margin:0;padding:0;display:block; }
#releases { min-height:160px;margin-top:24px; }


/* Main */
#header { margin:16px 0 0 0; }
#main { width:660px;background-color:#ffffff;float:left; }
#content { background-color:#ffffff;width:930px; }


/*********************** Footer ******************************/

/* Footer */
#footer-container .sitemap { font-size:11px;background-color:transparent; }
#footer-container .sitemap ul { font-size:11px;text-align:center;margin:0;padding:47px 0 8px 0;background-color:transparent; }
#footer-container .sitemap ul li { font-size:11px;display:inline; }
#footer-container .sitemap ul li a { font-size:11px;padding:9px 10px 10px 10px;color:#ffffff;text-decoration: none; }
#footer-container .sitemap ul li a:hover { font-size:11px;background:transparent url("../img/bg-sitemap-hover.png") repeat-x left 2px; }

#footer-container .copyright { font-size:11px;color:#666666;font-size:9px;margin-top:8px; }


/***********************    E N D    *************************/

/*
Dunatov - CSS Document
Copyright: Mario Dunatov 2008 : Website http://www.dunatov.co.nz/
*/